/************************************  FONTS *********************************************/


@font-face {
    font-family: 'OmnesLight';
    src: url('../font/omnes-light-webfont.eot');
    src: url('../font/omnes-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/omnes-light-webfont.woff') format('woff'),
         url('../font/omnes-light-webfont.ttf') format('truetype'),
         url('../font/omnes-light-webfont.svg#OmnesLight') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'OmnesRegular';
    src: url('../font/omnes-regular-webfont.eot');
    src: url('../font/omnes-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/omnes-regular-webfont.woff') format('woff'),
         url('../font/omnes-regular-webfont.ttf') format('truetype'),
         url('../font/omnes-regular-webfont.svg#OmnesRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OmnesMedium';
    src: url('../font/omnes-medium-webfont.eot');
    src: url('../font/omnes-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/omnes-medium-webfont.woff') format('woff'),
         url('../font/omnes-medium-webfont.ttf') format('truetype'),
         url('../font/omnes-medium-webfont.svg#OmnesMedium') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'OmnesBold';
    src: url('../font/omnes-bold-webfont.eot');
    src: url('../font/omnes-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/omnes-bold-webfont.woff') format('woff'),
         url('../font/omnes-bold-webfont.ttf') format('truetype'),
         url('../font/omnes-bold-webfont.svg#OmnesBold') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../font/glyphicons-halflings-regular.eot');
  src: url('../font/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../font/glyphicons-halflings-regular.woff') format('woff'), url('../font/glyphicons-halflings-regular.ttf') format('truetype'), url('../font/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.control-label,
.sewH2,
.sewH3,
.sewH4,
.form-control,
.text-info,
.sewP,
.sewP-white,
.sewP-white-sm,
.sewResultHead {
	font-family:'OmnesRegular', Calibri, sans-serif;
	}
	
h5,
h6,
.error-message,
.collapse p,
.form-control-static {
	font-family:'OmnesMedium', Calibri, sans-serif;
	}
	
.text-info-light {
	font-family:'OmnesLight', Calibri, sans-serif;
	}
	
	
@media print {
	.noprint {display:none;}
}
	
	
/*-----------------------------------STRUCTURE-----------------------------------*/


div.main-form,
.container.main-form {
    padding-top: 0;
}

.container{
	background-color:#ebebeb; 
	margin-top:0;
	max-width:800px;
	min-width: 300px;
	padding: 0;
}

.container-text-info{
	padding-left:15px;
	padding-bottom:30px;
}

.form-horizontal {
	margin-left:15px;
}

@media (max-width: 480px) {
			
	.form-horizontal {
	   margin-left:0px;
	}
}

.form-group{
	padding-left:30px;
}

@media (max-width: 480px) {
	  .form-group{
		  margin-bottom:10px;
		  padding-left:20px;
	  }
}

@media (min-width: 481px) and (max-width: 767px) {
	  .form-group{
		  margin-bottom:10px;
		  padding-left:15px;
	  }
}

@media (min-width: 481px) and (max-width: 767px) {
	  .input-group{ 
		  width:100% ;
	  }
}


/*----------------------LABELS--------------------------------*/

.form-control{
	width:100% !important;
	border: none;
	border-radius: 0;
	float: left;
	}
	
.ccv {
	width:101px !important;
}

.fill.form-control-static {
	background-color: #fff;
}

.dark-fill.form-control-static {
	background-color: #f4f4f4;
}

.col-xs-5{	
	width : 44.4%;
}

.control-label{
	color:#585857;
	font-size:1.15em;
	font-weight:bold;
}

@media (max-width: 480px) {
	.control-label{
		font-size:14px;
	}
}

.control-label.align-left {
	text-align:left;
}

.col-xs-6 {
	width: 48.7%;
}

#email {
	padding-left: 0px;
	}


/*-----------------------------------BUTTONS-----------------------------------*/

.btn-primary {
	background-color:#0082ba;
	color: #fff;
	border-style: solid;
	border-width:1.5px;
	border-bottom-right-radius:.5em; 
	border-bottom-left-radius:.5em; 
	border-top-right-radius:0; 
	border-top-left-radius:0; 
	font-weight: bold; 
	width:90px; 
	margin:0; 
	border: none; 
	font-size:1em; 
	height: 30px; 
	padding: 0;
	float:right;
	}
	
.btn-primary.back {
	background-color:#8d8a8a;
	margin:0 10px 0 0; 
	}
	
@media (max-width: 480px) {
	  .back.btn-primary  {
		  clear:both;
		  margin: 10px 0 0 0;
	  }
}
	
.btn-primary:hover,
.btn-primary.back:hover {
	background-color:#555;
	color: #fff;
	}
	
.btn-wide{
	width: 155px !important;
	margin: 0;
	}

.btn-wider{
	width: 160px !important;
	margin: 0;
	}
	
.ccv-info,
.ccv-accinfo {
	border-style: solid;
	border-width:1px;
	border-color:#C0C0C0;
	}

.ccv-info:hover,
.ccv-accinfo:hover {
	border-style: solid;
	border-width:1px;
	border-color:#C0C0C0;
	float: left;
}
.btnDecline button,
.btnApproved button {
	width:auto;
}
	
	



/*-----------------------------------TEXT-----------------------------------*/

.sewH2{
	color:#0082ba;
	margin:30px 0px 20px 0;
	font-size:2em;
	font-weight: bold;
}

@media (max-width: 480px) {
	.sewH2{
		font-size:1.8em;
	}
}

.sewH3{
	color:#FFF;
	margin:auto 0px 20px 0px;
	font-size:1.3em;
}

.sewlabel p{
	width:50%;
}

.text-info{
	color:#0082ba;
	margin:0;
	font-weight: bold;
}

.text-info-light {
	color:#0082ba;
	margin:0;
	font-weight: 500;
}

blockquote {
	border-left-width : 0px;
	padding-left : 0px;
}
.sewP {
	color:#585857;
	padding: 0 0.5em 0em 0em;
	margin:0;
	font-size:1em;
	line-height:1em;
	font-weight:bold;
	width:100%;
	text-wrap:none;
}

.sewP-white {
	color:#FFF; 
	float:left; 
	margin:.5em 0 .2em 0; 
	padding:0 0 0 0;
	font-size:1em;
	line-height:1em;
	font-weight:bold;
	width:100%;
	text-wrap:none;
	}
	
@media (max-width: 480px) {
	  .sewP-white-sm{
		  padding-left:0;
	  }
}
	
.small-text {
	clear:both; 
	font-size:0.8em; 
	float:right;  
	padding-left:0; 
	padding-bottom:15px;
	}
	
@media (max-width: 767px) {
	.small-text {
		float:left;  
		}
}
	
.form-control-static {
	color: #616161;
	font-size:16px;
	height: 32px;
	text-indent: 5px;
}

.highlight-txt-approved {
	color:#a20067;
}

.highlight-txt-declined,
.highlight-txt-cancelled {
	color:#AB181D;
}

.sewResultHead{
	padding-top:15px;
	font-size:1.2em;
	color:#0082ba;
	font-weight: bold;
}

label{
	font-weight:500;
}

.headerInfo p {
	font-size: 1.05em;
	text-align:left;
}



/*-----------------------------------IMAGES-----------------------------------*/

.sew_logo{
	width:187px;
	height:74px;
}

@media (max-width: 480px) {
	  .sew_logo{
		  width:155px;
		  height:59px;
	  }
}

@media (min-width: 481px) and (max-width: 767px) {
	.sew_logo{
		margin-left: -15px;
		}
}
			
.creImage{
	width:140px;
	height:28px;
	float: right;
}

@media (max-width: 767px) {
	.creImage{
		float: left;
		margin-top: 10px;
	}
	
}

.securityGroup{
	padding-left:0px !important;
	width:44%;
}

.container{
	margin-top:0px;
}

.help-block{
	color: #AB181D;
	font-weight: bold;
	width :95%;
}

.ipp-image {
	width: 150px;
	height: 75px;
	float: right;
	margin-top: 20px;
	}

/*-----------------------------EXPIRY DROPDOWNS-----------------------------*/


.form-control.expm,
.form-control.expy {
	width: 150px !important;
}

@media (max-width: 767px) {
	  .exp-fields {
		  margin-bottom: 10px;
	  }
}

select.form-control  {
      border: 0 !important;        /*Removes border*/
      -webkit-appearance: none;    /*Removes default chrome and safari style*/
      -moz-appearance: none;       /* Removes Default Firefox style*/
	  -o-appearance:none;			/* Removes Default IE style*/
   	  appearance:none;				/* Removes Default IE style*/
      background: url('../img/dropdown-icon.png') no-repeat; /*Adds background-image*/
      background-position: right;   /*Position of the background-image*/
	  background-color: #fff;
	  height: 32px;
  }
  
select::-ms-expand{					/* Removes Default IE style*/
  display:none;
}



/*--------------Popups--------------*/


.collapse {
	margin-top:5px;
	float:right;
    z-index: 1060;
    width: 270px;
    font-size: 16px;
    font-weight: 400;
    line-height: .5;
    text-align: left;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
	}
	
@media (min-width: 767px) {
		.collapse-ccv {
			margin-left: -178px;
		}
	}
	
.collapse img {
	width: 265px;
	padding-bottom: 5px;
	}

.collapse p {
	background-color: #efefef;
	padding: 20px;
	}



/*--------------Popup icons--------------*/	  
	
.ccv-accinfo,
.ccv-info {
	float: left;
	margin-top: 1px;
	color: #b6b6b7; 
	background-color: #fff; 
	height: 33px;
	width: 27px; 
	padding: 0;
	font-size:16px; 
	font-weight: 100;
	border-collapse: separate; 
	border-radius: 0; 
	z-index: 5; 
	border: none;
	margin-left: -27px;
	}
	
.absolute {
	position:absolute;
	}
	
@media (min-width: 481px) and (max-width: 767px) {
	.ccv-info {
		  float: left;
		  margin: 1px 0 0 0;
	}
}
	
	 /* Icon when the collapsible content is shown */
.ccv-info.btn:before,
.ccv-accinfo.btn:before {
	font-family: "Glyphicons Halflings";
	content:"\e014";
	font-size: 1.2em;
	}

/* Icon when the collapsible content is hidden */
.ccv-info.btn.collapsed:before,
.ccv-accinfo.btn.collapsed:before {
	font-family: "Glyphicons Halflings";
	content:"\e085";
	font-size: 1.2em;
}
	
	
/* Controls icon's hover and 'on click' colour */
	
.ccv-info.btn:hover, 
.ccv-accinfo.btn:hover,
.ccv-accinfo.btn.collapsed:active:focus,
.ccv-accinfo.btn.collapsed:active.focus,
.ccv-accinfo.btn.collapsed:focus,
.ccv-accinfo.btn.collapsed:active:focus,
.ccv-accinfo.btn.collapsed:active.focus,
.ccv-accinfo.btn.collapsed:focus {
  background-color: #0082ba;
}

	

	